#style-switcher h2 a {
    background: #4e028c none repeat scroll 0 0
}



.logo a p {
    border: 2px solid #4e028c;
}

.mainmenu ul.nav.navbar-nav li.active::before,
.section-title h2::before,
.team-description,
.pricing-header,
.scrollup, a.slide-btn.other-btn:hover, .owl-theme .owl-controls .owl-page span, .carousel-indicators li {
    border: 1px solid #4e028c;
    background: #4e028c;
}

.carousel-indicators li.active{
    background: #fff;
}

.contact-details-area,
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	border: 1px solid #93d600;
    background: #93d600;
}

.single-contact-details h3{
    color: #4e028c;
}

.single-contact-details p{
    color: #4e028c;
}


.contact-area .section-title h2::before {
    border: 1px solid #93d600;
    background: #93d600;
}


.testimonial-area .section-title h2::before {
    border: 1px solid #93d600;
    background: #93d600;
    top: 60px;
    
}

.footer-social-link ul li a {
    color: #4e028c;
}

.header-text p span,
.about-text h2,
.single-service.single-service:hover h4,
.about-icon i,
.single-about.single-about:hover h4,
.single-project-complete i,
.appoinment-text h2,
.appoinment-form h3,
.footer-social-link ul li a:hover,
.preloader i, .single-team p i, .slider-control{
    color: #4e028c;
}

.footer-area {
    background: #4e028c;
}

.testi-name h2{
    color :#93d600
}

a.slide-btn {
    border: 1px solid #4e028c;
    background: #4e028c;
}

.single-service i,
.call-to-area-text a {
    background: #4e028c;
    border: 1px solid #4e028c;
}

a.price-more,
.appoinment-form input[type="submit"],
.contact-form input[type="submit"]{
    background: #93d600;
    border: 1px solid #93d600;
}

a.slide-btn:hover, 
.call-to-area-text a:hover {
	border: 1px solid #4e028c;
}

a.price-more:hover,
.appoinment-form input[type="submit"]:hover,
.contact-form input[type="submit"]:hover {
    border: 1px solid #93d600;
}

.single-service.single-service:hover i {
	color: #4e028c;
	border: 1px solid #4e028c;
}
.form-control:focus {
	border-color: #4e028c;
}

.dot1 {
    background-color: #4e028c;
}

.dot2 {
    background-color: #93d600;
}